@charset "utf-8";
@font-face {
    font-family: '思源宋体_CN';
    src: url("../font/SourceHanSerifCN-Heavy.otf") format("opentype");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: '微软雅黑';
}
html,
body {
    color: #333;
    font-size: 16px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    font-family: "微软雅黑";
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p,b {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
i,em,b{
    font-style: normal;
}
ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color:inherit;
}
a:focus,div:focus{
    border: none;
    outline: none;
}
img,
input {
    border: 0;
}
img{display:block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{
    font-size: 0;
}
input[type='text']:focus-visible{
    outline: none;
}
.px1200{
    width: 1200px;
    margin: 0 auto;
}
.clear:after{
    float: none;
    clear: both;
    display: block;
    content: '';
    visibility: hidden;

}
.pic {
    position: relative;

    overflow: hidden;
}
.pic .a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in;
}
.bg-mask:hover .pic .a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
body{
    min-width: 1340px;
    overflow-x: hidden;
}
html,body{
    -webkit-text-size-adjust:none;
}

.head {
    padding: 3px 0;
    background: #930b15;
}

.head .px1200{
    width: 1500px;
}
.logo{
    width: 340px;
}
.head .rr{
    text-align: right;
}

.search {
    display: inline-block;
    width: 190px;
    position: relative;
    margin-top: 30px;
}
.search .inp{
    display: block;
    width: 100%;
    font-size: 10px;
    color: #f2b7bb;
    /* line-height: 38px; */
    border-radius: 50px;
    border: 1px solid #fff;
    padding-left: 12px;
    padding-right: 63px;
    height: 40px;
}
.search .subm{
    position: absolute;
    right: 16px;
    top: 14px;
    width: 12px;
    height: 14px;
}
input::placeholder{
    color: #f2b7bb;
}
input::-ms-input-placeholder{
    color: #f2b7bb;
}
input::-webkit-input-placeholder{
    color: #f2b7bb;
}
input::-moz-placeholder{
    color: #f2b7bb;
}

.nav li{
    float: left;
    position: relative;
    /* margin-left: 73px; */
    width: 12.5%;
    text-align: center;
}
.nav li:hover{
   background:#930b15;
    
}
.nav li:hover h2{
    color:#fff;
}
.nav li h2{
    font-size: 16px;
    color: #333;
    line-height: 56px;
}
.nav li .sub{
    position: absolute;
    top: 100%;
    left: 50%;
    width: 150px;
    text-align: center;
    margin-left: -75px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    padding-top: 3px;
}
.nav li .sub .box{

    background: #fff;
}
.nav li .sub a{
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 26px;
    padding: 10px 10px;
    transition: .5s;
}
.nav li .sub a:hover{
    background: #930b15;
    color: #fff;
}
.nav li:hover .sub {
    opacity: 1;
    visibility: visible;
}
.nav li:hover h2{
    font-weight: 600;
}

.foot {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #8f000b;
}
.foot p{
    font-size: 16px;
    color: #fff;
    line-height: 27px;
    text-align: center;
}
.foot p span,
.foot p a{
    margin: 0 10px;
}